{
    "dc_identifier": "nl.gm0928.2c.2017.4591490-4",
    "dc_title": "Gemeenteraad 2017-11-29 - Ontwerpbesluit inzake vaststelling van de Algemene plaatselijke verordening gemeente Kerkrade 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kerkrade op 2017-11-29. Onderdeel: Ontwerpbesluit inzake vaststelling van de Algemene plaatselijke verordening gemeente Kerkrade 2017.",
    "dc_source": "https://kerkrade.bestuurlijkeinformatie.nl/Agenda/Index/a301ac35-7c66-4a5b-842c-891b8bbbce9c",
    "dc_publisher": "gm0928",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2017-11-29",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Kerkrade",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kerkrade",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "245",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0928.2c.2017.4591490-4",
    "dc_externalIdentifier": "4591515",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-29",
    "foi_meetingNumber": "4591490",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591490-4.doc.1",
            "dc_title": "17it01399 vaststelling Apv gemeente Kerkrade 2017 aanbiedingsbrief",
            "foi_fileName": "17it01399%20vaststelling%20Apv%20gemeente%20Kerkrade%202017%20aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=0e41c7b3-42f8-44ca-a63c-919951224e5d"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591490-4.doc.2",
            "dc_title": "17rb048 vaststelling Apv gemeente Kerkrade 2017 ontwerpbesluit",
            "foi_fileName": "17rb048%20vaststelling%20Apv%20gemeente%20Kerkrade%202017%20ontwerpbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=8f0fc8f3-c534-4097-a1ae-8f88723aa7cf"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591490-4.doc.3",
            "dc_title": "17Tl041 vaststelling Apv gemeente Kerkrade 2017 nota van toelichting",
            "foi_fileName": "17Tl041%20vaststelling%20Apv%20gemeente%20Kerkrade%202017%20nota%20van%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=3ae2397a-bb29-4780-998e-468f17ef44bc"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591490-4.doc.4",
            "dc_title": "Apv met inhoudsopgave oktober 2017",
            "foi_fileName": "Apv%20met%20inhoudsopgave%20oktober%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=b3d7ad33-d5b8-40a0-81db-3912e6b9104a"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591490-4.doc.5",
            "dc_title": "Bekendmaking Apv 2017",
            "foi_fileName": "Bekendmaking%20Apv%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=ff97d3d5-8fdd-4811-a2b7-979d00d0dc77"
        }
    ]
}